@import url("../style.css");

#header h2 {
	background: url("title.gif");
}

#contact .cap, #contact .cap h3, #contact .cap span {
	width: 97px;
	height: 30px;
}

#contact .cap {
	left: -67px;
}

#contact .cap h3 {
	background: url("cap_contact.png");
}

#contact .cap span {
	display: block;
	position: relative;
	z-index: -1;
	overflow: hidden;
}

#confirm .cap, #confirm .cap h3, #confirm .cap span {
	width: 97px;
	height: 30px;
}

#confirm .cap {
	left: -67px;
}

#confirm .cap h3 {
	background: url("cap_confirm.png");
}

#confirm .cap span {
	display: block;
	position: relative;
	z-index: -1;
	overflow: hidden;
}

#thanks .cap, #thanks .cap h3, #thanks .cap span {
	width: 97px;
	height: 30px;
}

#thanks .cap {
	left: -67px;
}

#thanks .cap h3 {
	background: url("cap_thanks.png");
}

#thanks .cap span {
	display: block;
	position: relative;
	z-index: -1;
	overflow: hidden;
}

strong span {
	color: #e60012;
}

.text {
	width: 300px;
}

.phone {
	width: 50px;
}

textarea {
	width: 640px;
	height: 100px;
}

#mail {
	width: 640px;
	margin-bottom: 1em;
	padding: 5px;
	border: 1px solid #666666;
}
